Recaudo Docs

Account

Customer sources

Check the acquisition sources configured for your customers

List customer sources

GET /v1/customer-sources

Returns all configured customer acquisition sources. Useful to assign a source when creating or updating customers.

Request example
curl https://recaudo.app/api/v1/customer-sources \
  -H "Authorization: Bearer sk_live_tu_secret_key" \
  -H "Content-Type: application/json"
Response
{
  "object": "list",
  "data": [
    {
      "id": "01234567-89ab-cdef-0123-456789abcdef",
      "name": "Sitio Web",
      "slug": "sitio-web"
    },
    {
      "id": "98765432-10fe-dcba-9876-543210fedcba",
      "name": "Referido",
      "slug": "referido"
    },
    {
      "id": "abcdef01-2345-6789-abcd-ef0123456789",
      "name": "Facebook Ads",
      "slug": "facebook-ads"
    }
  ]
}
Was this page helpful? Thanks for letting us know.
Esc